<table class="display normal-t" cellspacing="0" cellpadding="0" border="0">
    <thead>
        <tr>
            <th>ชื่อห้องประชุม</th>
            <th width="150">ขนาด</th>
            <th width="100">ที่นั่ง</th>
            <th width="120">เมนู</th>
        </tr>
    </thead>
    <tbody>
        <?php
        $irow = 0;
        foreach ($query as $r) {
            $irow++;
            $id = $r['id'];
            echo "<tr>";
            echo "<td>";
            echo $r['name'];
            if(!$r['ok']){
                echo "<div class='comment'>".$r['ok_txt']."</div>";
            }
            echo "</td>";
            echo "<td class='center'>" . $r['room_size'] . "</td>";
            echo "<td class='center'>" . $r['sit_amount'] . "</td>";
            echo "<td class='center'>";
            if ($r['ok']) {
                echo "<span class=\"label label-success\">ว่าง</span>";
            } else {
                //echo $r['ok_txt'];
                echo "ไม่ว่าง";
            }
            echo "</td>";
            echo "</tr>";
        }
        if ($irow == 0) {
            echo "<tr><td colspan='4' class='center'>*** ไม่มีห้องประชุมที่ว่าง ตามเงื่อนไขของวันที่และเวลาที่เลือก ***</td></tr>";
        }
        ?>
    </tbody>
</table>